html {
	background-color: #F8F8F8;
}

body {
	border: 1px solid #A0A0A0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	padding: 26px;
	margin: 16px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9em;
	text-align: justify;
	background-image:url('http://www.blackfrogstudios.com/images/blackfrog.gif');
	background-repeat: no-repeat;
	background-size: 100px 100px;
	background-position: 95% 2em;
}


pre, code {
	font-family: Monaco, monospace;
	background-color: #EEEEEE;
	text-align: left;
	padding: 2mm;
	border: 1px solid #999999;
	display: block;
}

a:link, a:visited, a:hover, a:active {
	color: #000080;
	text-decoration: none;
}

h1, h2, h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-style:normal;
}

h2 {
	text-align: left;
	padding: 0.4em 0.8em;
	background-color: #D0D0FF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #A0A0A0;
}

h3 {
	padding-left: 0.5em;
	border-left: 1em solid #D0D0FF;
}

.action_button {
	display: inline-block;
	padding: 0px 14px;
	border: 1px solid #CCCCCC;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #ECECEC;
	color: #2E3436;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	text-decoration: none;
	line-height: 1.8;
	-webkit-transition: background-position 100ms linear;
	-moz-transition: background-position 100ms linear;
	transition: background-position 100ms linear;
	box-shadow: inset 0 1px 0px #FFFFFF;
	outline: none;
}

.action_button:link {
	color: #2E3436;
}

.action_button:hover {
	color: #000000;
	background-position: top;
	background-color: #F1F1F1;
}

.action_button:active {
	box-shadow: inset 0 2px 3px rgba(0,0,0,0.4);
	background-position: bottom;
}

.half {
	width: 45%;
}

.footer {
	color: #808080;
	text-align: right;
	font-size: smaller;
}

.xhtml {
	text-align: right;
	font-size: smaller;
	font-style: italic;
	clear: both;
}
	

.left {
	float: left;
}

.right {
	float: right;
}

/* Navigation menu */
.nav {
	clear: both;
	font-size: 125%;
}

.nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.nav ul li {
	float: left;
}

.nav ul li a {
	display: block;
	margin: 0px 20px;
}

.nav  ul li a.donate {
	color: #D55500;
}




